<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Setting_language extends MY_BackendController {
    
	public function index()
	{
		$this->view('backend/setting_language', []);
    }
}
